Section: extra-admin

Depends: acl, aosc-aaa, bash, cryptsetup, curl, elfutils, glib, gnutls, hwdata, iptables, kbd, kmod, libcap, libgcrypt, libgpg-error, libidn2, libmicrohttpd, libseccomp, libxkbcommon, linux-pam, lz4, pcre2, qrencode, trousers, util-linux, xz

Depends [i486]: acl, aosc-aaa, bash, glib, hwdata, kbd, kmod, libcap, linux-pam, util-linux

Depends [retro]: acl, aosc-aaa, bash, glib, hwdata, kbd, kmod, libcap, linux-pam, util-linux

Depends (build): docbook-xsl, gobject-introspection, gperf, gtk-doc, intltool, lxml, meson, ninja

Depends (build) [amd64]: docbook-xsl, gnu-efi, gobject-introspection, gperf, gtk-doc, intltool, lxml, meson, ninja

Depends (build) [arm64]: docbook-xsl, gnu-efi, gobject-introspection, gperf, gtk-doc, intltool, lxml, meson, ninja

Depends (build) [i486]: gperf, intltool

Depends (build) [retro]: gperf, intltool

Replaces: openresolv<=3.9.0

Breaks: openresolv<=3.9.0

Provides: openresolv==1:0

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1:245 (amd64/testing-proposed)

Depends: bzip2, libpwquality, p11-kit

bzip2 1.0.8 (amd64/stable)

  • libbz2.so.1.0

p11-kit 0.23.18.1 (amd64/stable)

  • libp11-kit.so.0

libpwquality 1.4.2 (amd64/stable)

  • libpwquality.so.1

1:244-1 (amd64/stable)

Also: 1:244-1 (arm64/stable) , 1:242-1 (armel/stable) , 1:242-1 (powerpc/stable) , 1:242-1 (ppc64/stable) , 1:240-2 (riscv64/stable)

Depends: bzip2

bzip2 1.0.8 (amd64/stable)

  • libbz2.so.1.0